{
	"autoOpenStore": 0,
	"gaptimes": 0.3,
	"totaltimes": 10,
	"droptimes": 3,
	"cdtxt": {
		"cdtimes": 0,
		"fontsize": 150,
		"color": "#dbcb1a"
	},
	"redpackages": [
    {
        "package": "redpackage7.png",
        "value": 100,
        "rate": 0.2
    },{
        "package": "redpackage1.png",
        "value": 50,
        "rate": 0.2
	},
	{
		"package": "redpackage7.png",
		"value": 100,
		"rate": 0.2
	},
	{
		"package": "redpackage2.png",
		"value": 50,
		"rate": 0.2
    },
    {
		"package": "redpackage7.png",
		"value": 100,
		"rate": 0.2
	},
	{
		"package": "redpackage3.png",
		"value": 50,
		"rate": 0.2
    },
	{
		"package": "redpackage4.png",
		"value": 50,
		"rate": 0.2
	},
	
	{
		"package": "redpackage7.png",
		"value": 100,
		"rate": 0.2
	}],
	"score": [{
		"range": [100, 100],
		"reward": "product.png",
		"percent": 20,
		"nametxt": "红包1"
	},
	{
		"range": [100, 200],
		"reward": "product.png",
		"percent": 70,
		"nametxt": "红包1"
	}],
	"cnstr1": {
		"txt": "我的分数: ",
		"fontsize": 30,
		"color": "#ffffff"
	},
	"cnstr2": {
		"txt": "恭喜您获得",
		"fontsize": 30,
		"color": "#333333"
	},
	"cnstr2_1": {
		"txt": "29元",
		"fontsize": 30,
		"color": "#d8a620"
	},
	"cnstr2_2": {
		"txt": "红包",
		"fontsize": 30,
		"color": "#333333"
	},
	"cnstr3": {
		"txt": "成功击败{1}%的玩家",
		"fontsize": 24,
		"color": "#999999"
	},
	"endcardText": {
		"txt": "恭喜您获得红包",
		"fontsize": 36,
		"color": "#d8a620"
	},
	"cnscore": {
		"fontsize": 50,
		"color": "#ffff00"
	},
	"cnaddscore": {
		"fontsize": 70,
		"color": "#ffff00"
	},
	"bannerText": {
		"txt": "双11，赢取iPhone11",
		"fontsize": 36,
		"color": "#ffffff"
	}
}